> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rad.security/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a list of findings groups



## OpenAPI

````yaml /api-reference/openapi.yaml get /accounts/{account_id}/unified_findings/groups
openapi: 3.0.0
info:
  description: |
    The RAD Security API specification
  title: RAD Security API Spec
  version: 0.0.21
servers:
  - url: https://api.prd.rad.security
security: []
tags:
  - name: integrations
    x-displayName: Integrations
  - name: documents
    x-displayName: Documents
  - name: collections
    x-displayName: Collections
  - name: public
    x-displayName: public
  - name: Knowledge Base
    x-displayName: Knowledge Base
paths:
  /accounts/{account_id}/unified_findings/groups:
    get:
      tags:
        - UnifiedFindings
      summary: Get a list of findings groups
      parameters:
        - description: Account id
          in: path
          name: account_id
          required: true
          schema:
            type: string
        - description: Limit
          in: query
          name: limit
          schema:
            type: string
        - description: >-
            Filters i.e. `status:open` or
            `type:runtime_alert,source_attrs[image_digest]:sha256:deadbeef`
          in: query
          name: filters
          schema:
            type: string
        - description: >-
            From created_at timestamp in RFC3339 or relative time format i.e.
            now-15m
          in: query
          name: from
          required: true
          schema:
            type: string
        - description: >-
            To created_at timestamp in RFC3339 or relative time format i.e.
            now-15m
          in: query
          name: to
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/FindingsGroup'
                type: array
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
components:
  schemas:
    FindingsGroup:
      properties:
        account_id:
          type: string
        cluster_id:
          type: string
        findings:
          items:
            $ref: '#/components/schemas/UnifiedFinding'
          type: array
        first_seen:
          type: string
        id:
          type: string
        last_seen:
          type: string
        rule_id:
          type: string
        rule_title:
          type: string
        severity:
          type: string
        source_kind:
          type: string
        source_name:
          type: string
        source_type:
          type: string
        status:
          type: string
        type:
          type: string
        event_timestamp:
          type: string
        group_id:
          type: string
        rule_attrs:
          additionalProperties:
            type: string
          type: object
        source_attrs:
          additionalProperties:
            type: string
          type: object
        source_namespace:
          type: string
      type: object
    APIError:
      properties:
        code:
          type: string
        request_id:
          type: string
        status:
          type: integer
        validation_details:
          items:
            $ref: '#/components/schemas/ValidationDetail'
          type: array
      type: object
      required:
        - status
    UnifiedFinding:
      properties:
        account_id:
          type: string
        cluster_id:
          type: string
        created_at:
          type: string
        deleted_at:
          type: string
        event_timestamp:
          type: string
        fingerprint:
          type: string
        fix_attrs:
          additionalProperties:
            type: string
          type: object
        id:
          type: string
        messages:
          items:
            type: string
          type: array
        owner_id:
          type: string
        rule_attrs:
          additionalProperties:
            type: string
          type: object
        rule_id:
          type: string
        rule_title:
          type: string
        severity:
          type: string
        severity_int:
          type: integer
        source_actor:
          type: string
        source_attrs:
          additionalProperties:
            type: string
          type: object
        source_id:
          type: string
        source_kind:
          type: string
        source_name:
          type: string
        source_namespace:
          type: string
        source_owner_id:
          type: string
        source_type:
          type: string
        tags:
          additionalProperties:
            type: string
          type: object
        tenant_id:
          type: string
        type:
          type: string
        updated_at:
          type: string
      type: object
    ValidationDetail:
      properties:
        code:
          type: string
        field:
          type: string
        message:
          type: string
        param:
          type: string
      type: object
      required:
        - code
        - field
        - message

````